<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>_2._Line_Numbers</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="data\" />
  </ItemGroup>

  <ItemGroup>
    <None Update="data\Input.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
